div.center p {
    filter: none;
}
ul.rounded_navigation li.first a {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    filter: none;
}
ul.rounded_navigation li.last a {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    filter: none;
}
div#bar {
    border-radius: 0;
}
#tiptip_content {
    background-color: #e2e2e2;
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
    border-right-color: #e2e2e2;
}
#tiptip_holder.tip_top #tiptip_arrow {
    border-top-color: #e2e2e2;  
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
    border-top-color: #e2e2e2;
}
ul#list_community li {
    border-radius: 0;
}


#timebar .new_idea_timebar,
#timebarTexts .new_idea_timebar,
#timebar .product_design_timebar,
#timebarTexts .product_design_timebar,
#timebar .naming_timebar,
#timebarTexts .naming_timebar,
#timebar .packaging_timebar,
#timebarTexts .packaging_timebar,
#timebar .craft_design_timebar,
#timebarTexts .craft_design_timebar,
#timebar .interior_design_timebar,
#timebarTexts .interior_design_timebar {
    text-shadow: none
}

div.yellow_stripe div.center p,
div.green_stripe div.center p,
div.red_stripe div.center p {
	text-shadow: none;
	filter: none;
}

div.contest_list p.vatMessage {
    text-shadow: none;
    filter: none; 
}

#timebar {
    filter: none; 
}

div#mainContent_big #zoomLink {
	background: url("../img/transparent.png") repeat top left; 
}
      
